/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


* {
    outline: 0 !important;
}
:root {
    --primary: #351940;
    --secondary: #79438E;
    --light: #F1D9FE;
    --text: #383838;
    --white: #FFF;
    --dark: #000;
    --font1:"NewYork", sans-serif;
    --font2: "Montserrat", sans-serif;
    --font3: "Halimun", sans-serif;
    scroll-behavior: smooth;
}
html {
    margin-top: 0 !important;
}
html body {
    font-family: var(--font2);
}
html h1,
html h2,
html h3,
html h4,
html h5,
html h6 {
    margin-top: 0;
    font-family: var(--font1);
}
html p {
    margin-top: 0;
}
html ul {
    padding: 0;
    list-style: none;
    margin: 0;
}
html a {
    text-decoration: none;
    transition: all 0.4s;
}
html a:hover {
    color: var(--text);
}
.elementor a {
    text-decoration: none;
}
html p:last-child {
    margin-bottom: 0;
}
main .page-header {
    display: none;
}
header{
    position: fixed !important;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    transition: all 0.5s;
}
header .header_section > .e-con-inner, header .header_section > .e-con-inner  img.hfe-site-logo-img {
	 transition: all 0.5s;
}
.sticky header .header_section > .e-con-inner {
    padding: 10px 0;
}
.sticky header .header_section > .e-con-inner  img.hfe-site-logo-img{
	transform:scale(0.8)
}
header p.elementor-icon-box-description a {
    color: #fff;
}
header p.elementor-icon-box-description a:hover {
    opacity: 0.7;
}
.sticky header {
    box-shadow: 0 -6px 10px 5px rgb(0 0 0 / 10%);
    background: var(--e-global-color-primary);
}
.newsltr_frm .es_form_wrapper form {
    background: transparent !important;
    border: 0 !important;
    padding: 0 !important;
    max-width: 100% !important;
}
.newsltr_frm .es_form_wrapper form .es-field-label {
    width: 100%;
    font-size: 0;
}
.newsltr_frm .es_form_wrapper form .es-field-label input.es_txt_email {
    padding: 0 50px 0 42px;
    height: 44px;
    border: 1px solid #FFFFFF1A;
    background: transparent !important;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 400;
    outline: none !important;
    color: var(--white);
}
.newsltr_frm .es_form_wrapper form .es-field-label input.es_txt_email::placeholder {
    color: var(--white);
}
.newsltr_frm .es_form_wrapper form .es-field-wrap .es_submit_button {
    border: 0 !important;
    font-size: 0 !important;
    width: 44px;
    height: 44px;
    border-radius: 10px !important;
    background: var(--white) !important;
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(
    'data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.512 0.196969C17.867 0.443011 18.0534 0.868314 17.9866 1.29362L15.7365 15.9156C15.6838 16.2565 15.4764 16.5553 15.174 16.724C14.8717 16.8927 14.5096 16.9138 14.1896 16.7802L9.98489 15.0333L7.57665 17.6379C7.26376 17.9788 6.77156 18.0913 6.33914 17.9226C5.90671 17.7539 5.62545 17.3356 5.62545 16.8716V13.9332C5.62545 13.7926 5.67819 13.659 5.77311 13.5536L11.6654 7.12834C11.8693 6.90691 11.8623 6.56596 11.6513 6.35507C11.4404 6.14417 11.0994 6.13011 10.8779 6.33046L3.72699 12.6819L0.622641 11.1283C0.249979 10.942 0.0109132 10.5694 0.000366177 10.1547C-0.0101809 9.73991 0.207791 9.35327 0.566391 9.1459L16.3166 0.14776C16.6928 -0.0666486 17.1569 -0.0455593 17.512 0.196969Z" fill="%23351940"/></svg>') !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    margin: 0 !important;
}
.newsltr_frm .es_form_wrapper form .es-field-label:before {
    content: "";
    border: 0 !important;
    font-size: 0 !important;
    width: 22px;
    height: 16px;
    border-radius: 10px !important;
    background: transparent;
    position: absolute;
    left: 12px;
    top: 15px;
    background-image: url('data:image/svg+xml,<svg width="18" height="14" viewBox="0 0 18 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.5669 13.0005H4.85562C2.54225 13.0005 1 11.9416 1 9.47095V4.52956C1 2.05887 2.54225 1 4.85562 1H12.5669C14.8802 1 16.4225 2.05887 16.4225 4.52956V9.47095C16.4225 11.9416 14.8802 13.0005 12.5669 13.0005Z" stroke="white" stroke-width="1.17937" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/><path d="M12.637 5.10742L10.2234 6.97451C9.42914 7.58691 8.12594 7.58691 7.33168 6.97451L4.92578 5.10742" stroke="white" stroke-width="1.17937" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat !important;
    background-position: center !important;
    bottom: 0;
    margin: 0 !important;
}
.newsltr_frm .es_form_wrapper form .es-field-wrap {
    margin: 0 !important;
}
.es_subscription_message.error {
    font-size: 14px;
}
.icn_btn .elementor-button-content-wrapper .elementor-button-icon {
    background-color: var(--white);
    height: 17px;
    width: 17px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icn_btn .elementor-button-content-wrapper {
    align-items: center;
}
.icn_btn .elementor-button-content-wrapper .elementor-button-icon svg {
    width: 6px;
    margin-right: -1px;
    margin-bottom: -1px;
}
.faq .e-n-accordion .e-n-accordion-item {
    border: 1px solid #3519401A;
    margin-bottom: 10px;
    border-radius: 20px;
}
.faq .e-n-accordion .e-n-accordion-item:last-child {
    margin-bottom: 0px;
}
.w_btn.icn_btn .elementor-button-content-wrapper .elementor-button-icon {
    background-color: var(--dark);
}
.w_btn.icn_btn .elementor-button-content-wrapper .elementor-button-icon svg {
    margin: 0 0 0px 1px;
}
.w_btn.icn_btn .elementor-button-content-wrapper .elementor-button-icon svg {
    fill: transparent !important;
}
.our_product .product-box {
    text-align: center;
}
.our_product .product-box p:empty {
    display: none;
}
.our_product .product-box p {
    font-weight: 500;
    font-size: 18px;
    line-height: 130%;
    margin: 0;
    color: #79438E;
    text-align: center;
}
.our_product .product-box h3 {
    font-family: Montserrat;
    font-weight: 600;
    font-size: 20px;
    line-height: 111%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 8px;
    color: var(--primary);
}
.our_product .product-box h3:hover {
    color: var(--secondary);
}
.our_product .product-box h3 a{
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}
.our_product .product-box .product-img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
    transition: all 0.4s;
}
.our_product .product-box {
    text-align: center;
    position: relative;
    transition: all 0.4s;
}
.our_product .product-box .product-img {
    position: relative;
    margin-bottom: 24px;
    overflow: hidden;
    height: 420px;
    width: 100%;
    transition: all 0.4s;
    display: block;
    border: 1px solid #F5F3F5;
}
.our_product .product-box .product-img img {
    width: 100%;
    transition: all 0.4s;
    display: block;
}
.our_product .product-box .product-img .hover-img {
    position: absolute;
    inset: 0;
    opacity: 0;
}
.our_product .product-box:hover .product-img .default-img {
    opacity: 0;
}
.our_product .product-box:hover .product-img .hover-img {
    opacity: 1;
}
.our_product .product-box:hover .product-img{
    border-top-left-radius: 250px;
    border-top-right-radius: 250px;
}
.our_product .product-box .shp_nw {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 50px;
    background-color: var(--white);
    margin: 18px;
    border-radius: 50px;
    font-family: Montserrat;
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    color: var(--primary);
    transition: all 0.4s;
    transform: translateY(80px);
}
.our_product .product-box:hover .shp_nw {
    transform: translateY(0px);
}
.our_product .product-box .shp_nw:hover {
    background-color: var(--dark);
    color: var(--white);
}
.our_product .product-box .shp_nw svg {
    background-color: var(--primary);
    height: 18px;
    width: 18px;
    border-radius: 70px;
    display: inline-block;
    padding: 4px;
    color: var(--white);
}
.our_product .product-box .shp_nw:hover svg {
    background-color: var(--white);
    color: var(--primary);
}
html .owl-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    gap: 8px;
}
html .owl-carousel .owl-dots button {
    border: 1px solid transparent;
    height: 20px;
    width: 20px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(45deg);
    transition: all 0.4s;
}
html .owl-carousel .owl-dots button:hover,
html .owl-carousel .owl-dots button.active {
    border: 1px solid var(--primary);
}
html .owl-carousel .owl-dots button span {
    display: inline-block;
    background-color: var(--primary);
    height: 6px;
    width: 6px;
    transition: all 0.4s;
}
.testimonial-item {
    text-align: center;
}
.testimonial-item .testimonial-heading {
    font-family: var(--font2);
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0.06em;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 12px;
    color: var(--secondary);
}
.testimonial-item .testimonial-content p {
    font-weight: 500;
    font-style: Italic;
    font-size: 32px;
    line-height: 140%;
    text-align: center;
    margin-bottom: 32px;
    color: var(--primary);
}
.testimonial-item .testimonial-image {
    height: 100px;
    width: 80px;
    border-radius: 60px;
    display: block;
    overflow: hidden;
    margin: 0 auto 12px;
}
.testimonial-item .testimonial-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.testimonial-item .testimonial-name {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.testimonial-item .testimonial-rating{
    display: inline-block;
    font-size: 21px;
    color: var(--primary);
}
html .owl-carousel .owl-nav{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
html .owl-carousel .owl-nav span {
    font-size: 0;
}
html .owl-carousel .owl-nav button {
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 94px;
    left: -120px;
}
html .owl-carousel .owl-nav button:before {
    content: "";
    border-left: 1.5px solid #3519404D;
    display: inline-block;
    height: 100%;
    width: 100%;
    border-top: 1.5px solid #3519404D;
    transform: rotate(-45deg);
    transition: all 0.4s;
}
html .owl-carousel .owl-nav button:hover:before {
    border-left: 1.5px solid var(--primary);
    border-top: 1.5px solid var(--primary);
}
html .owl-carousel .owl-nav button.owl-next {
    transform: scale(-1);
    right: -120px;
    left: auto;
}
.ring img {
    transition: transform 0.2s ease-out;
    will-change: transform;
}
.product-categories-section {
    display: flex;
    position: relative;
}
.product-categories-section .category-content {
    height: 660px;
    display: flex;
    align-items: center;
    justify-content: end;
    text-align: center;
    padding: 40px;
    border-right: 1px solid #FFFFFF33;
    flex-direction: column;
    transition: all 0.4s;
}
.product-categories-section .product-category-block.active .category-content {
    background: #29043738;
    backdrop-filter: blur(16px);
}
.product-categories-section .product-category-block:last-child{
    border-right:0;
}
.product-categories-section .product-category-block .category-image-wrap {
    position: absolute;
    inset: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s;
}
.product-categories-section .product-category-block.active .category-image-wrap {
    opacity: 1;
    visibility: visible;
}
.product-categories-section .product-category-block .category-image-wrap:before {
    content: '';
    display: block;
    position: absolute;
    inset: 0;
    background: #40045733;
}
.product-categories-section .product-category-block .category-image-wrap img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.product-categories-section .product-category-block .category-title {
    font-family: NewYork;
    font-weight: 400;
    font-size: 44px;
    line-height: 130%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    color: var(--white);
    display: inline-block;
}
.product-categories-section .product-category-block p {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    margin-bottom: 30px;
    color: var(--white);
    height: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    transition: all 0.4s;
}
.product-categories-section .product-category-block.active {
    background: #29043738;
}
.product-categories-section .product-category-block.active p,
.product-categories-section .product-category-block:hover p {
    height: 96px;
}
.product-categories-section .product-category-block .shop-now-btn {
    font-family: Montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    text-decoration: underline;
    color: var(--white);
}
.col-sticky {
    position: sticky;
    top: 40px;
}
div#marq-list .elementor-icon-list-items {
    flex-wrap: nowrap;
    white-space: nowrap;
    display: flex;
    animation: marq-scroll 25s linear infinite;
    will-change: transform;
}

@keyframes marq-scroll {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-50%);
    }
}
.img_rotate .elementor-widget-image {
    animation: image-rotate 40s linear infinite;
}
@keyframes image-rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.img_rotate .elementor-widget-image:hover {
    animation-play-state: paused;
}
.d-block img {
    display: block;
}
nav.hfe-dropdown-expandible.hfe-nav-menu__layout-expandible {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    height: 100vh;
    padding: 20px;
	display:flex;
	align-items: center
}
nav.hfe-dropdown-expandible.hfe-nav-menu__layout-expandible:after, nav.hfe-dropdown-expandible.hfe-nav-menu__layout-expandible:before {
    background-color: #ffffff;
    transition: 0.5s all ease-in-out;
    position: absolute;
    z-index: 15;
    content: '';
    width: 0%;
    height: 100%;
    left: 0;
    top: 0;
}
nav.hfe-dropdown-expandible.hfe-nav-menu__layout-expandible.hfe-nav-menu__submenu-arrow.menu-is-active:after,
nav.hfe-dropdown-expandible.hfe-nav-menu__layout-expandible.hfe-nav-menu__submenu-arrow.menu-is-active:before{
	width:50%;
	 transition: 0.5s all ease-in-out;
}
nav.hfe-dropdown-expandible.hfe-nav-menu__layout-expandible:after{
	left:auto;
	right:0;
}
ul.hfe-nav-menu {
    position: relative;
    z-index: 2;
}
nav.hfe-dropdown-expandible.hfe-nav-menu__layout-expandible ul.hfe-nav-menu {
    width: 100%;
    top: 0;
    left: 0%;
    transform: translateY(-100%);
    background-color: transparent;
    z-index: 100;
	visibility:hidden;
	transition:all 0.5s;
	transition-delay:0.7s;
}
nav.hfe-dropdown-expandible.hfe-nav-menu__layout-expandible.menu-is-active ul.hfe-nav-menu {
	visibility:visible;
	transition:all 0.5s;
	transition-delay:0.7s;
	animation: 1s slideDown 2s forwards;
	animation-delay: 0.6s
}
html .ti-widget[data-wkey="feed-instagram"][data-style=style-1][data-widget-type=social] {
    margin-top: 0;
}
.social_media svg {
    color: var(--e-global-color-primary);
	transition:all 0.5s
}
.social_media a:hover svg {
    color: #fff;
}
.Inquiry_Form .field {
    margin-bottom: 15px;
}
.Inquiry_Form .field label {
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 500;
	color:#351940
}
.Inquiry_Form .wrp {
    display: flex;
    gap: 0 10px;
}
html .form-control, html .wpcf7-quiz, html input:not([type="checkbox"], [type="radio"], [type="submit"]),html textarea {
    width: 100%;
    padding: 0 15px;
    height: 46px;
    border: 1px solid #0c282400;
    transition: all .4s;
    border-radius: 10px;
    font-size: 15px;
    border: 0px solid #1111111A;
}
html textarea{
	padding:15px;
	line-height:140%;
	height:100px;
	resize:none
}
.Inquiry_Form  .field {
    width: 100%;
}
.submit_field {
    text-align: center;
    margin-top: 10px;
    position: relative;
}
.Inquiry_Form .field label em {
    color: red;
    font-style: normal;
}
.submit_field input.wpcf7-form-control.wpcf7-submit.has-spinner {
    line-height: 50px;
    padding: 0 50px;
}
span.wpcf7-spinner {
    position: absolute;
    top: 13px;
}
.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.failed .wpcf7-response-output {
    background: #fff9f9;
    border: 1.5px solid #c02b0a;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .11), 0 0 4px rgba(18, 25, 97, .041);
    margin-bottom: 8px;
    margin-top: 8px;
    padding: 10px 7px;
    position: relative;
    width: 100%;
    font-size: 13px;
    text-align: center;
    color: red;
}
form.wpcf7-form.sent .wpcf7-response-output {
    background: #00a5071f;
    border: 1.5px solid #00a507;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .11), 0 0 4px rgba(18, 25, 97, .041);
    margin-bottom: 8px;
    margin-top: 8px;
    padding: 10px 7px;
    position: relative;
    width: 100%;
    font-size: 13px;
    text-align: center;
    color: #00a507;
}
span.wpcf7-spinner {
    position: absolute;
    margin: 0;
    height: 0;
    width: 0;
    padding: 11px;
    border: 3px solid #351940;
    border-right-color: #ffffff;
    border-radius: 22px;
    -webkit-animation: rotate 1s infinite linear;
    background: #35194000;
    opacity: 1;
    top: 10px;
    margin-left: 11px;
    animation-name: spin;
    animation-duration: 1000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.wpcf7-not-valid-tip {
    font-size: 13px;
}
span.wpcf7-spinner:before {
    background: transparent;
}
@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
.hfe-nav-menu__toggle.elementor-clickable.hfe-active-menu.hfe-active-menu-full-width .hfe-nav-menu-icon svg line {
    stroke: #000;
}
.hfe-nav-menu__toggle.elementor-clickable.hfe-active-menu.hfe-active-menu-full-width .hfe-nav-menu-icon {
    z-index: 99999999999999999;
}
.collection_slider .elementor-swiper-button {
    width: 44px;
    height: 44px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    border: 1px solid #35194033;
}
.collection_slider .elementor-swiper-button.elementor-swiper-button-prev {
    left: -12px;
}
.collection_slider .elementor-swiper-button.elementor-swiper-button-next{
	right:-12px
} 
button.e-n-tab-title {
    align-items: flex-start !important;
}
.faq_tab .e-n-tabs-heading {
    height: fit-content;
    padding: 20px;
    background: #F5F3F5;
    border-radius: 14px;
}
.faq_tab.elementor-widget-n-tabs .e-n-tabs {
    gap: 60px;
}
.grediant_bg {
    background: linear-gradient(180deg, #FFFFFF 0%, #F5F3F5 50%, #FFFFFF 100%);
}
@media (max-width:1024px){
    .our_product .product-box h3 {
        font-size: 18px;
    }
    .our_product .product-box .product-img {
        margin-bottom: 18px;
        height: 340px;
    }
    .our_product .product-box .shp_nw {
        gap: 10px;
        line-height: 44px;
        margin: 12px;
        font-size: 14px;
    }
    html .owl-carousel .owl-dots {
        margin-top: 30px;
    }
    .product-categories-section .product-category-block .category-title {
        font-size: 24px;
        margin-bottom: 16px;
    }
    .product-categories-section .product-category-block p {
        font-size: 12px;
        margin-bottom: 16px;
    }
    .product-categories-section .category-content {
        height: 400px;
        padding: 20px;
    }
    .product-categories-section .product-category-block.active p, .product-categories-section .product-category-block:hover p {
        height: 92px;
    }
    .testimonial-item .testimonial-content p {
        font-size: 24px;
        margin-bottom: 22px;
    }
    .testimonial-item .testimonial-heading {
        font-size: 16px;
        margin-bottom: 10px;
    }
    html .owl-carousel .owl-nav button {
        left: 0;
        top: auto;
        bottom: 100px;
    }
    html .owl-carousel .owl-nav button.owl-next {
        right: 0;
        left: auto;
    }
	.faq_tab.elementor-widget-n-tabs .e-n-tabs {
    gap: 18px;
}
}

@media (max-width:767px){
    .col-sticky {
        position: static;
    }
    .testimonial-item .testimonial-content p {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .testimonial-item .testimonial-name {
        font-size: 16px;
        margin-bottom: 2px;
    }
    html .owl-carousel .owl-nav button {
        width: 28px;
        height: 28px;
    }
    .faq .e-n-accordion .e-n-accordion-item {
        border-radius: 10px;
    }
    .brdr span.elementor-divider-separator {
        --divider-border-width: 60px;
    }
    .product-categories-section .product-category-block .shop-now-btn {
        font-size: 13px;
    }
    .product-categories-section .product-category-block p {
        font-size: 15px;
        margin-bottom: 16px;
        margin-top: 13px;
        height: 92px;
    }
    .product-categories-section .product-category-block .category-title {
        margin-bottom: 0;
    }
    .product-categories-section {
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch;
    }
    .product-categories-section::-webkit-scrollbar {
        height: 10px; /* horizontal scrollbar ki height */
    }
    .product-categories-section::-webkit-scrollbar-track {
        background: #f0f0f0; 
        border-radius: 10px;
        margin: 0 40px; /* thoda left-right spacing */
    }
    .product-categories-section {
        scrollbar-width: thin;
        scrollbar-color: var(--white) #f0f0f0;
    }
    .product-categories-section .product-category-block{
        min-width: 100%;
        scroll-snap-align: start;
    }
    .product-categories-section .product-category-block .category-title {
        font-size: 28px;
    }
    .product-categories-section .product-category-block .category-image-wrap {
        visibility: visible;
        opacity: 1;
    }
    .product-categories-section .product-category-block {
        position: relative;
    }
    .product-categories-section .product-category-block.active .category-content,
    .product-categories-section .product-category-block .category-content {
        backdrop-filter: blur(4px);
        visibility: visible;
        opacity: 1;
    }
    .product-categories-section .category-content {
        padding: 25px;
    }
	.hfe-nav-menu-icon {
    padding: 0 !important;
    display: flex;
}.hfe-nav-menu__toggle.elementor-clickable {
    margin-left: 0 !important;
}
	.hfe-site-logo-container {
    display: flex;
}
	.collection_slider .elementor-swiper-button {
    width: 30px;
    height: 30px;
}
.elementor-element .e-n-tabs-mobile .e-con-full.e-flex.e-con.e-child.e-active {
    background: #f7f5f7;
    padding: 20px;
    box-shadow: 0 1px 3px 1px #0000000a;
}
.faq_tab	.e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected='false']:not( :hover ) {
    background: #F5F3F5 !important;
}
	.elementor-element .e-n-tabs-mobile.faq_tab .e-con-full.e-flex.e-con{
		border-radius:10px
	}
}